Subject: [Gen-art] (re)review of draft-ietf-nsis-tunnel-12.txt

From: Francis Dupont <[email-masked]>
Date: Mon, 12 Jul 2010 17:12:39 +0200

I already reviewed draft-ietf-nsis-tunnel-11.txt (the previous version),
status (Ready) is unchanged and the small number of editiorial comments
I had were addressed (at the exception of the IETF spelling of
"acknowledgments" :-).

Regards

[email-masked]

PS: the document is on the agenda of the next IESG Telechat (2010-07-15).